version: 0.37.7
files:
  - url: DooTask-v0.37.7-win.exe
    sha512: Yj9Cz6xeZA1uW6Sv1JXN+a3i1hKFI23vyjmkCdHR38OeDMnYTkTkSHXf2kKt4M2DAvroHqnnOcIZqJxibmqM6A==
    size: 309930873
  - url: DooTask-v0.37.7-win-x64.exe
    sha512: qv/nAdwaRej5xUHUVfOx/QOwk/ztlszh/eQZhy4/C13SngzEkYqDq49Rvn8cm1lbPBuMykcbmLwB8Ya907tdiA==
    size: 153495416
  - url: DooTask-v0.37.7-win-arm64.exe
    sha512: EbW6BKQN9Xdk81I0WLneT1vKsgrWmyp1hbx57Vttni2vm8/JkG/K19/AYd2e7BR7wecsmcx6HJhmEQY1WXBjRw==
    size: 157098613
path: DooTask-v0.37.7-win.exe
sha512: Yj9Cz6xeZA1uW6Sv1JXN+a3i1hKFI23vyjmkCdHR38OeDMnYTkTkSHXf2kKt4M2DAvroHqnnOcIZqJxibmqM6A==
releaseNotes: |
  ## [0.37.7]
  -申请打回发起人可以再编辑
  -上传文件支持PDF
  -附件查看优化
  -招聘需求表单优化
  -付款流程表单优化
  -费用报销表单优化
  -附件图片直接查看
  ## [0.37.6]
  -新增打卡功能
  -新增考勤到处
  -新增审批流程打回功能
  -新增考勤设置
  ## [0.37.5]
  -新增登录设备管理
  -大文件下载优化
  -Android APP应用版本更新弹窗
  -项目负责人优化
  -修复应用中邮箱系统在手机端无法打开的问题
  ## [0.37.4]
  -新增登录设备管理
  -大文件下载优化
  -Android APP应用版本更新弹窗
  -项目负责人优化
  -修复应用中邮箱系统在手机端无法打开的问题
  ## [0.37.3]
  -新增文件锁定/解锁
  -修复大文件下载不完整问题
  -应用图标大小统一样式
  -应用名称修改
releaseDate: '2024-08-09T03:10:46.870Z'
